/* Vacation Island Mystery */

/* ASDF Header is being dumb */
.app-control-wrap {
	padding: 2px 20px;
}

.app-name h1, .app-name h1 a, .app-name h1 span {
	font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
}
.app-settings h2 {
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 24px;
}
.app-settings h5 {
	line-height: 26px;
}

/* Page Images for Animation */
#image-6 img { /* case 14 */
	left: 0;
}
#image-8 img { /* case 18 */
	left: 0;
}
#image-11 img { /* case 24 */
	left: 0;
}
#image-13 img { /* case 32 */
	left: 0;
}
#image-25 img { /* case 60 */
	left: 0;
}


/* Cover audio */
#audio-cover {
	position: absolute;
    left: 50%;
    bottom: 4px; /* 30px; */
    transform: translateX(-50%);
}

@media (max-width: 960px) {
	#audio-cover {
		position: absolute;
	    right: 10%;
	    top: 80%; /* 20px; */
	    transform: translateX(-50%);
	}
}

/* Book Survey adjusted */
#audio-end-page-heroes-list {
	top: 462px;
}